<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.D.A.S.O D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.e java.lang.Object D(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.D java.lang.Object D(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.D.A.S.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
